<!DOCTYPE html>
<html>
	<body>
	<table border="1" cellpadding="1" cellspacing="1" style="width:500px;">
	        <tbody>
	                <tr>
	                        <td><img width="480" height="360" alt="" src="img/1.jpg" /></td>
	                </tr>
	                 <tr>
	                        <td><img width="480" height="360" alt="" src="img/2.jpg" /></td>
	                </tr>
	                <tr>
	                        <td><img width="480" height="360" alt="" src="img/3.png" /></td>
	                </tr>
	                 <tr>
	                        <td><img width="480" height="360" alt="" src="img/4.jpg" /></td>
	                </tr>
	        </tbody>
	</table>
	</body>
</html>

